.product {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}

.product-title {
  font-size: 0.9rem;
}

.product-price {
  font-size: 1.3rem;
  font-weight: 500;
  color: #333333;
}

a {
  color: #3e77aa;
}

a:link {
  color: #3e77aa;
}

a:hover {
  color: #f87147;
  text-decoration: underline;
}
